Practicom logo

Het gebruik van TLS 1.0 en TLS 1.1 wordt wereldwijd niet meer als veilig beschouwd. Hierdoor kan Practicom per 1 januari 2020 geen ondersteuning meer bieden voor deze versies.

Vanaf januari 2020 zullen onze servers uitsluitend nog gebruik maken van TLS 1.2. Hiermee sluiten we aan bij de providers, overheid, banken, webwinkels en payment providers die vanuit veiligheidsoogpunt ook alleen nog maar gebruik maken van deze versie.

Wat is TLS?
Transport Layer Security (TLS) is een encryptie-protocol dat de communicatie tussen computers (bijvoorbeeld op het internet) beveiligt. Het doel van TLS is om twee partijen, bijvoorbeeld een webserver en een webbrowser, in staat te stellen om via het internet veilig gegevens uit te wisselen.

De meeste websites en zeker de sites waarop u moet inloggen, maken gebruik van TLS. U kunt dit herkennen als u naar een met TLS beveiligde website surft (beginnend met https://...) en links in de adresbalk van uw browser een slotje ziet. Door op het slotje te klikken kunt u de identiteit van de server zien. U weet dan zeker dat u inlogt bij uw bank of in uw online omgeving.

TLS zorgt ervoor dat de communicatie tussen uw PC of tablet en de online server wordt versleuteld. Op deze manier kunnen onbevoegden niets met de data die u met de server uitwisselt.

Wat betekent het uitfaseren van TLS 1.0 en 1.1 voor u?
In de meeste gevallen ondervindt u geen gevolgen. Wanneer u gebruik maakt van een moderne computer of tablet, met de laatste versies van de verschillende besturingssystemen en browsers, dan bent u ongemerkt al overgestapt naar TLS 1.2 en maakt u veilig gebruik van Internet. U merkt dan niets van het stoppen van de ondersteuning van TLS 1.0 en 1.1.

Werkt u in uw organisatie echter nog met oudere internetbrowsers, bijvoorbeeld op oudere mobiele apparaten of tablets, dan kunt u hiermee vanaf 1 januari 2020 niet meer inloggen op Online werken. Mocht u webhosting van ons afnemen en u wilt uw website bezoeken middels een verouderde browser is dat tevens niet mogelijk.

Als uw omgeving maatwerk-koppelingen met andere systemen, op basis van web-services, hebben die lang geleden zijn gemaakt, dan kan het zijn dat deze koppelingen nog gebruik maken van de oudere TLS versies en dat deze vanaf 1 januari 2020 niet meer functioneren.

Wat verwachten we van u?
Online werken
Mocht u Online werken afnemen adviseren wij u de nieuwste Citrix Workspace te installeren. U kunt de PDF handleiding hier downloaden.
Mocht u bij de installatie ondersteuning nodig hebben kunt u bellen naar de Servicedesk van Practicom +31 (0) 413 850 700 of e-mailen naar support@practicom.net.

Controleer uw devices
Controleer of uw apparaten en tablets gebruik maken van browsers / besturingssystemen met TLS 1.2. Gebruikt u nog één van de verouderde browsers en/of besturingssystemen, dan is het nodig om voor 1 januari 2020 over te stappen naar een nieuwere versie.

Voor het testen van uw browser kunt u eventueel gebruik maken van de volgende sites: https://www.howsmyssl.com of https://www.ssllabs.com.

Hieronder een overzicht van browsers en besturingssystemen die TLS 1.2 ondersteunen:

Internetbrowsers
Apple Safari vanaf versie 7
Google Chrome vanaf versie 30
Mozilla Firefox vanaf versie 27
Microsoft Internet Explorer vanaf versie 11
Microsoft Edge   
   
Mobiele browsers (smartphones / tablets)
Apple Safari vanaf iOS versie 7
Google Chrome vanaf Android versie 6.0
Microsoft Internet Explorer vanaf Windows Phone 8.1
   
Besturingssystemen 
Apple OSX/macOS vanaf versie 10.9
Microsoft windows vanaf versie 7

 

Terug naar Nieuwsoverzicht »